import { ifOperator } from 'app-client/helpers/if-operator';
import { module, test } from 'qunit';

module('Unit | Helper | if operator');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = ifOperator([42]);
  assert.ok(result);
});
